/**
 * It's simply the footer used across the application
 */
 .footer {
   display: inline-block;
   position: relative;
   right: 0px;
   bottom: 0px;
   width: 100%;
   height: auto;
   padding: 20px;
   text-align: right;
   background-color: #27363B;
}

.footer .row {
   margin-left:0px;
   margin-right:0px;
}

.footer-img {
   display:inline-block;
   position: relative;
   right: 0px;
   top:0px;
   margin-left: 30px;
   width:auto;
   height:30px;
}

.mobile-version {
   display:none;
}

.tablet-desktop {
   display:block;
   position: relative;
   top:0px;
   right:0px;
   width:auto;
   height: auto;
   margin-right: 3.5%;
}

@media (max-width: 767px) {
   
   .tablet-desktop {
      display:none !important;
   }

   .mobile-version {
      display: inline-block;
      position: relative;
      width:100%;
      height:auto;
   }

   .footer {
      margin-bottom:-15px;
      text-align: center;
   }

   .footer-img {
      display: inline-block;
      position: relative;
      width: auto;
      height: 30px;
      margin-left: 5%;
      margin-right: 5%;
      margin-top: 15px;
   }

}